oro:
    calendar:
        control:
            all_day: " "
            today:   today
            month:   month
            week:    week
            day:     day
        error_message:
            event_model:
                end_date_earlier_than_start: "The end date can't be earlier than start date"
        flash_message:
            calendar_already_exists: "This calendar already exists"
            calendar_adding: "Adding calendar, please wait ..."
            calendar_added: "Calendar was added"
            calendar_removing: "Removing calendar, please wait ..."
            calendar_removed: "Calendar was removed"
            calendar_updating: "Updating calendar, please wait ..."
            calendar_updated: "Calendar was updated"
"Add New Event": "Add New Event"
"View Event": "View Event"
"Edit Event": "Edit Event"
"Sorry, calendar events were not loaded correctly": "Sorry, calendar events were not loaded correctly"
"Sorry, calendar event was not saved correctly": "Sorry, calendar event was not saved correctly"
"Sorry, the calendar adding was failed": "Sorry, the calendar adding was failed"
"Sorry, the calendar excluding was failed": "Sorry, the calendar removing was failed"
"Sorry, the calendar updating was failed": "Sorry, the calendar updating was failed"
"Sorry, synchronization error was occurred": "Sorry, synchronization error was occurred"
"The calendar cannot be changed because the event has guests": "The calendar cannot be changed because the event has guests"
"Notify guests title": "Notification confirmation"
"Notify guests message": "Do you want to notify all invited users about changes?"
"Notify": "Notify"
"Don't notify": "Don't notify"
"Not responded": "Not responded"
"Tentatively accepted": "Tentatively accepted"
"Accepted": "Accepted"
"Reminders": "Reminders"
"Only this particular event will be deleted from the series.": "Only this particular event will be deleted from the series."
"Calendar event doesn't exist. Please refresh page.": "Calendar event doesn't exist. Please refresh page."
